body {
    font-family:'Helvetica Neue';
    font-weight:lighter;
}
section {
    padding:10em 5em;
    text-align:center;
}
#logo {
    position:absolute;
    top:0;
    width:100%;
    text-align:center;
    color:white;
}
#logo span {
    background:black;
    display:inline-block;
    padding:1em;
    border-radius:0 0 5px 5px;
}
div {
    display:inline-block;
    margin:0 1em 1em 0;
    border-radius:5px;
    box-shadow:0 2px 2px rgba(0,0,0,0.1);
    height:150px;
    width:150px;
    cursor:pointer;
    border:solid 2px white;
}
.bloc1 { 
    background-image:url(../img/tex2res5.png); 
}
.bloc2 { 
    background-image:url(../img/tex2res4.png); 
}
.bloc3 { 
    background-image:url(../img/tex2res3.png); 
}
.bloc4 { 
    background-image:url(../img/tex2res2.png); 
}
.bloc5 { 
    background-image:url(../img/tex2res1.png); 
}
.bloc6 { 
    background-image:url(../img/arches.png); 
}